@charset "utf-8";
/* CSS Document */

.esthe_box {
  margin-top:10px;
}
.esthe_box .ttl {
  margin-top:20px;
  color:#663e00;
  font-size:1.5em;
  font-weight:bold;
  text-align:center;
  font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.esthe_box .txt {
  margin-top:15px;
  text-align:center;
}

.esthe_box table {
  margin-top:20px;
  border-top:1px solid #CCC;
  border-left:1px solid #CCC;
}
.esthe_box table th {
  padding:10px;
  font-weight:bold;
  
  border-right:1px solid #CCC;
  border-bottom:1px solid #CCC;  
  background:#EEE;
}
.esthe_box table td {
  padding:10px;
  text-align:right;
  
  border-right:1px solid #CCC;
  border-bottom:1px solid #CCC;
  background:#FFF;
}

.esthe_tel {
  margin-top:10px;
  padding:10px;
  text-align:center;
  border:1px solid #CCC;
  background:#FFFFFF;
}
.tel_no {
  margin-top:10px;
  padding:10px 0 5px 0;
  color:#FFFFFF;
  font-size:200%;
  font-weight:bold;
  border-top:1px dotted #CCC;
  border-bottom:1px dotted #CCC;
  background:#623903;
}
.tel {
  padding-left:40px;
  background:url(../images/tel.png) no-repeat 0 5px;
}

/* PC */
@media screen and (min-width:641px) {
.esthe_box {
  width:680px;
}
.esthe_box .ttl {
  width:680px;
}
.esthe_box .txt {
  width:680px;
}

.esthe_box table {
  width:680px;
}
.esthe_box table th {
  width:500px;
}
.esthe_box table td {
  width:140px;
}

.tel_txt {
  margin-top:5px;
  font-size:125%;
}
}

/* SP */
@media screen and (max-width:640px) {
.esthe_box {
  width:100%;
}
.esthe_box .ttl {
  width:100%;
}
.esthe_box .txt {
  width:100%;
}

.esthe_box table {
  width:100%;
}
.esthe_box table th {
  width:100%;
  display:block;
  box-sizing:border-box;
}
.esthe_box table td {
  width:100%;
  display:block;
  box-sizing:border-box;
}

.tel_txt {
  margin-top:5px;
  font-size:100%;
}
}